Author Topic: Entropy 0.9.0 Build 422 RSA  (Read 3582 times)

0 Members and 1 Guest are viewing this topic.

Offline Markus

  • Administrator
  • Elite
  • *****
  • Posts: 5740
  • Karma: +25/-8
    • View Profile
    • http://www.planetpeer.de
Entropy 0.9.0 Build 422 RSA
« on: June 23, 2005, 07:34:51 PM »
Download: http://entropy.stop1984.com/files/entropy_rsa-0.9.0-422.tgz

Please note that this is the release with the new RSA code. I donīt know if it is compatible with older entropy versions.



Cheers,
Markus

Offline bitz

  • Advanced
  • ***
  • Posts: 160
  • Karma: +2/-0
  • Planet Peer Community
    • View Profile
    • My Blog
Re: Entropy 0.9.0 Build 422 RSA
« Reply #1 on: June 23, 2005, 09:04:59 PM »
Download: http://entropy.stop1984.com/files/entropy_rsa-0.9.0-422.tgz

Please note that this is the release with the new RSA code. I donīt know if it is compatible with older entropy versions.


Ok first I'll clarify something, that link is to entropy's source archive. If anyone is looking for official windows binaries here are the links.
http://entropy.stop1984.com/files/entropy_rsa-0.9.0-422-win32.zip
http://entropy.stop1984.com/files/entropy_rsa-0.9.0-422-win32.exe

Or you could download legion's distribution, which comes with both the source and windows binary, along with lots of other content, it's surprisingly a rather complete package, some of the things included in it I didn't even know about.

Quote from: entropy forums June, 23, 2005 11:16:33 am
Here is a temporary download link to help with the initial distributing of the distribution.
http://tinyurl.com/eyzzy

In order to post it, the exe had to be zipped, not a big deal, just unzip and click to install.

Archives hashes
(Sha1) 4608B2403A15D79A9EE054888C630A8ACEA03A0E
(Md5) 2AFE33FD839E8ADEE178DA0514C414EA

I'm not really sure how long it will remain there, could be a few days or less.

Ok since you didn't know, the rsa versions are not compatible with older entropy versions. For them, you really need to do a completely clean install. Since any pre existing data store's, seed.txt, frost keystore's, etc cannot be used.

So really, linux and mac users will want to get the source and compile it themselves, while windows users with either want legion's distribution, and or the official exe installer.